footer {
    padding-top: var(--size-xl) !important;
    z-index: 200;
}

#footer-title {grid-column: 1/4;}
#footer-pages {grid-column: 4/-1;}

@media only screen and (min-width: 768px) {
    footer {margin: 0 var(--size) var(--size);}
    #footer-pages {grid-column: -3/-1;}
}

@media only screen and (min-width: 1096px) {
    #footer-pages {grid-column: -2/-1;}
}